.body_txt {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.red_bd {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}

.body_txt_rev {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.hdr {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.links1_norm {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #900;
	text-decoration: underline;
}
.links2_low {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #F8E4BA;
	text-decoration: none;
}
.links3_lc2 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #0FF;
	text-decoration: none;
}
.links4_rev_u {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}

.links4_rev {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: underline;
}

.div1_all {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: top;
}
.div2_cont_all {
	text-align: center;
	vertical-align: top;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
}
.div3_banner {
	text-align: center;
	vertical-align: top;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
}
.div4_sp10 {
	height: 10px;
	width: 965px;
	clear: both;
}
.div5_menu {
	text-align: left;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #F8E4BA;
	text-decoration: none;
}
.div6_body_all {
	text-align: center;
	vertical-align: top;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
.div6a_bkgd {
	width: 950px;
	overflow: auto;
	background-color: #FFC;
}

.rightcolumn {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: center;
	width: 393px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	background-color: #000;
	height: 380px;
}
.rightcolumn_2 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	float: right;
}
.rightcolumn_3 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.rightcolumn_4 {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}



.leftcolumn {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: center;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
.leftcolumn_2 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: bold;
	color: #F8E4BA;
	text-decoration: none;
	text-align: center;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}

.centcolumn {
	font-family: Verdana;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-decoration: none;
	text-align: left;
	width: 380px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	background-color: #FFF;
	padding: 5px;
	height: 370px;
}


.div7_low_menu {
	text-align: center;
	vertical-align: top;
	height: 30px;
	width: 950px;
}
.div8_foot_all {
	text-align: center;
	vertical-align: top;
	height: 30px;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	background-color: #999;
}
.div8a_foot_L {
	text-align: left;
	float: left;
	width: 700px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	padding-top: 8px;
	padding-left: 5px;
}
.div8b_foot_R {
	text-align: right;
	float: right;
	width: 200px;
}
.sm_red {
	font-family: Verdana;
	font-size: 11px;
	color: #900;
	text-decoration: none;
}
.sm_9 {
	font-family: Verdana;
	font-size: 9px;
	color: #CCC;
	text-decoration: none;
}
